ON_MeshTopologyVertex Struct Reference

`#include <pcl/surface/3rdparty/opennurbs/opennurbs_mesh.h>`

## Public Attributes

int | m_tope_count
const int * | m_topei
int | m_v_count
const int * | m_vi

## Detailed Description

Definition at line 311 of file opennurbs_mesh.h.

## Member Data Documentation

int ON_MeshTopologyVertex::m_tope_count

Definition at line 315 of file opennurbs_mesh.h.

const int* ON_MeshTopologyVertex::m_topei

Definition at line 322 of file opennurbs_mesh.h.

int ON_MeshTopologyVertex::m_v_count

Definition at line 326 of file opennurbs_mesh.h.

const int* ON_MeshTopologyVertex::m_vi

Definition at line 330 of file opennurbs_mesh.h.

The documentation for this struct was generated from the following file:

- /build/pcl-6_P28C/pcl-1.7.2/surface/include/pcl/surface/3rdparty/opennurbs/opennurbs_mesh.h